package com.sckj.project;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.scheduling.annotation.EnableScheduling;

@EnableScheduling
@SpringBootApplication
@MapperScan("com.sckj.project.mapper.**")
@EnableConfigurationProperties
public class ProjectSynServiceApplication {

    public static void main(String[] args) {
        SpringApplication.run(ProjectSynServiceApplication.class, args);
    }

}
