package com.sckj.project.domain.service;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;

/**
 * 公司活跃人数对象 plat_basics_company
 *
 * @author change
 * @date 2024-10-21
 */
@Data
@ToString(callSuper = true)
@TableName("large_plat_basics_company")
public class PlatBasicsCompany {

    /**
     * 主键id
     */
    @TableId(value = "id")
    private Long id;

    /**
     * 地区编码
     */
    private String appOrg;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 活跃人数
     */
    private Long activeUserNum;

}
