package com.sckj.project.domain.service;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;

/**
 * 服务信息对象 plat_basics_server
 *
 * @author change
 * @date 2024-10-21
 */
@Data
@ToString(callSuper = true)
@TableName("large_plat_basics_server")
public class PlatBasicsServer {

    /**
     * 主键id
     */
    @TableId(value = "id")
    private Long id;

    /**
     * 地区编码
     */
    private String appOrg;

    /**
     * 服务器名称
     */
    private String serverName;

    /**
     * 服务器数量
     */
    private Long serverNum;

}
