package com.sckj.project.domain.service;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;

/**
 * 多发疾病排行对象 plat_employee_type_illness
 *
 * @author change
 * @date 2024-10-21
 */
@Data
@ToString(callSuper = true)
@TableName("large_plat_employee_health_illness")
public class PlatEmployeeHealthIllness {

    /**
     * 主键id
     */
    @TableId(value = "id")
    private Long id;

    /**
     * 地区编码
     */
    private String appOrg;

    /**
     * 参数名称
     */
    private String paramsName;

    /**
     * 参数值
     */
    private Long paramsValue;

}
